import request from '@/utils/request'

// 查询通用配置
export function getLogoInfo(query) {
  return request({
    url: '/system/logo/config/getLogoInfo',
    method: 'get',
    params: query
  })
}

export function updateLogoInfo(data) {
  return request({
    url: '/system/logo/config/updateLogoInfo',
    method: 'put',
    data: data
  })
}
// 查询bottle
export function getUrlConfig(query) {
  return request({
    url: '/system/urlConfig',
    method: 'get',
    params: query
  })
}

// 开发配置
export function addUrlConfig(data) {
  return request({
    url: '/system/urlConfig',
    method: 'put',
    data: data
  })
}


